﻿

ul.list-check.list-unstyled.top-mini {
    direction: rtl;
}

  .bg-title img, .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    min-height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.bg-title.paddings {
    padding: 0rem 0 55rem 0;
    margin: 0 0 -3rem;
}
  .col-xs-4.desc {
    margin-top: 11%;
}


  .owl-nav {
        float: right;
        top: 40px;
        bottom: -24% !important;
        margin-right: -20%;
        margin-top: -32%;
        display: inline-flex;
    }
    .owl-prev {
        width: 0;
        height: 0;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-left: 12px solid white;
    }
     .owl-prev:hover {
        width: 0;
        height: 0;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-left: 12px solid #797979;
    }

    .owl-next {
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-right: 12px solid white;
        width: 0;
        height: 0;
        margin-right: 50%;
    }
      .owl-next:hover {
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-right: 12px solid #797979;
        width: 0;
        height: 0;
        margin-right: 50%;
    }
@media (max-width: 1600px) {
      .owl-nav {
        float: right;
        top: 40px;
        bottom: -24% !important;
        margin-right: -20%;
        margin-top: -38%;
        display: inline-flex;
    }
    .owl-prev {
        width: 0;
        height: 0;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-left: 12px solid white;
    }
    .owl-next {
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-right: 12px solid white;
        width: 0;
        height: 0;
    }
    .col-xs-4.desc {
        margin-top: 10%;
    }
}

@media (max-width: 1199px){
    .owl-nav {
    float: right;
    top: 36px;
    bottom: -24% !important;
    margin-right: -34%;
    margin-top: -53%;
    display: inline-flex;
}
      .col-xs-4.desc {
        margin-top: 7%;
    }
}
.top-sub-home .quotation-gallery-div {
    max-width: 320px;
}
@media (max-width: 992px){
    .owl-nav {
    bottom: -24% !important;
    margin-right: -34%;
    margin-top: -68%;
    display: inline-flex;
}
      .col-xs-4.desc {
        margin-top: 11%;
    }
    .owl-stage-outer {
        margin-top: -11% !important;
    }
}
@media (max-width:777px){
       .owl-nav {
        bottom: -24% !important;
        margin-right: -35%;
        margin-top: -77%;
        display: inline-flex;
    }
    .top-sub-home {
    margin-top: -47rem !important;
}
      .col-xs-4.desc {
        margin-top: 11%;
    }
    .owl-stage-outer {
        margin-top: -12% !important;
    }
}
@media (max-width:768px){
       .owl-nav {
    bottom: -24% !important;
    margin-right: -28%;
    margin-top: -75%;
    display: inline-flex;
    }
         .owl-prev {
        width: 0;
        height: 0;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-left: 12px solid white;
        margin-right: -134%;
    }
    .owl-next {
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-right: 12px solid white;
        width: 0;
        height: 0;
    }
    .owl-item{
        padding:0.2%;
    }
    .top-sub-home {
    margin-top: -57rem !important;
}
      .col-xs-4.desc {
        margin-top: 30.5%;
    }
    .owl-stage-outer {
        margin-top: 5% !important;
    }
}
@media (max-width:767px){
       .owl-nav {
    bottom: -24% !important;
    margin-right: -61%;
    margin-top: -390px;
    display: inline-flex;
    }
      .col-xs-4.desc {
        margin-top: 30%;
    }
    .owl-stage-outer {
        margin-top: 5% !important;
    }
}
@media (max-width:710px){
         .owl-nav {
        bottom: -24% !important;
        margin-right: -63%;
        margin-top: -360px;
        display: inline-flex;
    }
         .owl-prev {
        width: 0;
        height: 0;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-left: 12px solid white;
        margin-right: -134%;
    }
    .owl-next {
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-right: 12px solid white;
        width: 0;
        height: 0;
    }
    .top-sub-home {
    margin-top: -110% !important;
}
      .col-xs-4.desc {
        margin-top: 44%;
    }
    .owl-stage-outer {
        margin-top: 20% !important;
    }
}
@media (max-width:610px) {
    .col-xs-4.desc {
        margin-top: 30%;
    }
    .owl-stage-outer {
        margin-top: -8% !important;
    }
}
@media (max-width:515px){
         .owl-nav {
        bottom: -24% !important;
        margin-right: -68%;
        margin-top: -380px;
        display: inline-flex;
    }
         .owl-prev {
        width: 0;
        height: 0;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-left: 12px solid white;
        margin-right: -134%;
    }
    .owl-next {
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-right: 12px solid white;
        width: 0;
        height: 0;
    }
    .top-sub-home {
    margin-top: -165% !important;
}
      .col-xs-4.desc {
        margin-top: 60%;
    }
    .owl-stage-outer {
        margin-top: 45% !important;
    }
}
@media (max-width:450px) {
    .col-xs-4.desc {
        margin-top: 40%;
    }
    .owl-stage-outer {
        margin-top: 17% !important;
    }
}

@media (max-width:350px){

        .owl-nav {
        bottom: -24% !important;
        margin-right: -70%;
        margin-top: -360px;
        display: inline-flex;
    }
         .owl-prev {
        width: 0;
        height: 0;
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-left: 12px solid white;
        margin-right: -134%;
    }
    .owl-next {
        border-top: 12px solid transparent;
        border-bottom: 12px solid transparent;
        border-right: 12px solid white;
        width: 0;
        height: 0;
    }

.list-features li {
    font-size: 1.2rem;
}
}
